TLSCookiesEU

TLSCookiesEU
TLSCookiesEU is a simple opencart plugin for all 1.5.x and 2.x.x versions.
It displays a message on the bottom of the page that inform visitor about
the cookies policy, as EU law requires.

For versions 1.5.x vqmod is required.

OpenCart 1.5.x Live Demo
OpenCart 2.x.x Live Demo

What customers say about TLSCookiesEU

orpqaab@gmail.com
Great support, really got extension !
~orpqaab@gmail.com




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
1.5.4, 1.5.4.1, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2

Last Update
7 Jun 2017

Created
7 Mar 2017
2136 Downloads
14 Comments
TLSoftware.GR
TLSoftware.GR
Member since: 26 Mar 2013

View all extensions Get Support